package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarminspeccion;
import com.qsoft.rs.sincoar.dto.TarminspeccionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarminspeccionMapper {

    TarminspeccionMapper INSTANCE = Mappers.getMapper(TarminspeccionMapper.class);

    Tarminspeccion getEntidad(TarminspeccionDTO tarminspeccion);

    TarminspeccionDTO getDto(Tarminspeccion tarminspeccion);

}